.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.302341,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302341,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302341,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.135097px;}
._1{width:1.031669px;}
.fc1{color:rgb(255,204,153);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160026px;}
.fs3{font-size:39.840032px;}
.fs1{font-size:48.000038px;}
.fs0{font-size:96.000077px;}
.y0{bottom:33.797980px;}
.y2a{bottom:47.654599px;}
.y29{bottom:61.849762px;}
.y28{bottom:75.755227px;}
.y27{bottom:89.515844px;}
.y26{bottom:103.421310px;}
.y24{bottom:117.181927px;}
.y25{bottom:117.326776px;}
.y23{bottom:128.190421px;}
.y22{bottom:140.502552px;}
.y21{bottom:157.160141px;}
.y20{bottom:173.817730px;}
.y1f{bottom:189.316530px;}
.y1e{bottom:201.628661px;}
.y1d{bottom:218.286250px;}
.y1c{bottom:233.785051px;}
.y1b{bottom:246.097182px;}
.y1a{bottom:262.754771px;}
.y19{bottom:278.108722px;}
.y18{bottom:290.420853px;}
.y17{bottom:307.078443px;}
.y16{bottom:323.736032px;}
.y15{bottom:340.393621px;}
.y14{bottom:357.051210px;}
.y13{bottom:372.550010px;}
.y12{bottom:384.862141px;}
.y11{bottom:401.519730px;}
.y10{bottom:418.177319px;}
.yf{bottom:434.834908px;}
.ye{bottom:451.492497px;}
.yd{bottom:466.846449px;}
.yc{bottom:479.158580px;}
.yb{bottom:495.816169px;}
.ya{bottom:512.473758px;}
.y9{bottom:529.131347px;}
.y8{bottom:544.630148px;}
.y7{bottom:556.942279px;}
.y6{bottom:573.599868px;}
.y5{bottom:590.257457px;}
.y4{bottom:606.915046px;}
.y3{bottom:623.572635px;}
.y2{bottom:640.230224px;}
.y1{bottom:659.639937px;}
.h4{height:22.126098px;}
.h6{height:27.409942px;}
.h5{height:27.569302px;}
.h3{height:33.024026px;}
.h2{height:66.432053px;}
.h1{height:622.848485px;}
.h0{height:738.727273px;}
.w1{width:850.381313px;}
.w0{width:956.000000px;}
.x0{left:57.939394px;}
.x4{left:67.789145px;}
.x2{left:69.527328px;}
.x1{left:247.111713px;}
.x3{left:836.645518px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.253831pt;}
._1{width:1.139585pt;}
.fs2{font-size:35.524045pt;}
.fs3{font-size:44.007399pt;}
.fs1{font-size:53.020963pt;}
.fs0{font-size:106.041926pt;}
.y0{bottom:37.333333pt;}
.y2a{bottom:52.639389pt;}
.y29{bottom:68.319402pt;}
.y28{bottom:83.679414pt;}
.y27{bottom:98.879426pt;}
.y26{bottom:114.239439pt;}
.y24{bottom:129.439451pt;}
.y25{bottom:129.599451pt;}
.y23{bottom:141.599460pt;}
.y22{bottom:155.199471pt;}
.y21{bottom:173.599486pt;}
.y20{bottom:191.999501pt;}
.y1f{bottom:209.119514pt;}
.y1e{bottom:222.719525pt;}
.y1d{bottom:241.119540pt;}
.y1c{bottom:258.239554pt;}
.y1b{bottom:271.839565pt;}
.y1a{bottom:290.239579pt;}
.y19{bottom:307.199593pt;}
.y18{bottom:320.799604pt;}
.y17{bottom:339.199619pt;}
.y16{bottom:357.599633pt;}
.y15{bottom:375.999648pt;}
.y14{bottom:394.399663pt;}
.y13{bottom:411.519676pt;}
.y12{bottom:425.119687pt;}
.y11{bottom:443.519702pt;}
.y10{bottom:461.919717pt;}
.yf{bottom:480.319731pt;}
.ye{bottom:498.719746pt;}
.yd{bottom:515.679760pt;}
.yc{bottom:529.279771pt;}
.yb{bottom:547.679785pt;}
.ya{bottom:566.079800pt;}
.y9{bottom:584.479815pt;}
.y8{bottom:601.599828pt;}
.y7{bottom:615.199839pt;}
.y6{bottom:633.599854pt;}
.y5{bottom:651.999869pt;}
.y4{bottom:670.399884pt;}
.y3{bottom:688.799898pt;}
.y2{bottom:707.199913pt;}
.y1{bottom:728.639930pt;}
.h4{height:24.440543pt;}
.h6{height:30.277091pt;}
.h5{height:30.453120pt;}
.h3{height:36.478422pt;}
.h2{height:73.381013pt;}
.h1{height:688.000000pt;}
.h0{height:816.000000pt;}
.w1{width:939.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:64.000000pt;}
.x4{left:74.880060pt;}
.x2{left:76.800061pt;}
.x1{left:272.960218pt;}
.x3{left:924.160739pt;}
}
